/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e14            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  81.59%;
	top             :  72.00pt;
	width           :  14.59%;
	height          :  90.00pt;
	}
span#e13            { /* images/9liescoaching0020... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/9liescoaching002001.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.02%;
	height          : 576.00pt;
	}
span#e12            { /* Home */
	position        : absolute;
	left            :  81.59%;
	top             :  76.50pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e11            { /* Solutions */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  81.59%;
	top             :  93.75pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e10            { /* About */
	position        : absolute;
	left            :  81.59%;
	top             : 110.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e9             { /* Free */
	position        : absolute;
	left            :  81.59%;
	top             : 127.50pt;
	width           :  13.58%;
	height          :  26.25pt;
	}
span#e8             { /* Testimonies/Contact */
	position        : absolute;
	left            :  81.59%;
	top             : 143.25pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e7               { /* 9 Lies Coaching */
	position        : absolute;
	left            :  18.81%;
	top             :  11.25pt;
	width           :  60.97%;
	height          :  34.50pt;
	}
h4#e6               { /* Solutions */
	text-align      : left;
	position        : absolute;
	left            :   5.23%;
	top             :  69.75pt;
	width           :  52.72%;
	height          :  21.00pt;
	}
h5#e5               { /* Group Coaching\ */
	font            : 18pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            :   5.63%;
	top             :  90.00pt;
	width           :  24.95%;
	height          :  89.25pt;
	}
div#e4              { /* I provide group coaching... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.63%;
	top             : 111.00pt;
	width           :  75.05%;
	height          : 206.25pt;
	}
div#e3              { /* This is one to one work.... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :   5.63%;
	top             : 336.75pt;
	width           :  91.45%;
	height          : 170.25pt;
	}
h5#e2               { /* Business Coaching     (C... */
	font            : 18pt 'MS Sans Serif';
	text-align      : left;
	position        : absolute;
	left            :   5.63%;
	top             : 312.00pt;
	width           :  72.74%;
	height          :  53.25pt;
	}
div#e1              { /* Just how successful coul... */
	position        : absolute;
	left            :   3.72%;
	top             :  18.00pt;
	width           :  47.08%;
	height          :  22.50pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
